@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
	border:none;
	font-family:"微软雅黑";
}
a:focus{
    outline:none;
}
input{
    outline: none;
}
.content{
    width:1200px;
    margin:0 auto;
}
.clear_both{
    clear: both;
}
/* 头部开始 */
.header{
    background:url(header_bg.jpg) no-repeat center top;
}
.header_top{
    font-size:12px;
    overflow: hidden;
}
.header_top li{
    float:left;
    line-height: 40px;
}
.header_top a{
    color:#000000;
}
.top_left{
    float:left;
}
.top_left li img{
    margin-right:10px;
    vertical-align: middle;
}
.top_left li{
    margin-left:20px;
}
.top_left li:first-child{
    margin-left:0px;
}
.top_right{
    float:right;
}
.logo{
    float:left;
    width:450px;
    margin:48px 0px 60px;
}
.header_search{
    width:520px;
    float:right;
    height:50px;
    background-color:#ffffff;
    line-height: 50px;
    margin-top:60px;
}
.qhtitle{
    width:100px;
    background:url(xiala_right.jpg) no-repeat right 15px;
    padding-left:20px;
    float:left;
}
.qhtitle li{
    line-height: 35px;
    font-size:18px;
}
#xiala{
    background:url(xiala_bg.png) no-repeat 58px 23px;
    font-size: 18px;
}
#text input{
    width:370px;
    float:left;
    height:50px;
    font-size:18px;
    color:#999999;
    padding-left:20px;
}
.search_sub{
    width:40px;
    height:50px;
    background:url(search_bg.png) no-repeat left center;
}
/* 头部结束 */
.nav{
    font-size:24px;
    background-color:#0f52b7;
    line-height: 60px;
    overflow: hidden;
}
.nav li{
    float:left;
    width:150px;
    text-align: center;
    background:url(nav_line.jpg) no-repeat left center;
}
.nav li:first-child{
    background: none;
}
.nav li a{
    color:#ffffff;
}
/* 导航结束 */
.main{
    background: url(ztzt_bg.jpg) no-repeat left top;
    overflow: hidden;
}
.rdzt{
    width:100%;
    margin-top:40px;
    overflow: hidden;
}
.gdzt_title{
    margin-top:30px;
}
.gdzt_title a{
    font-size: 26px;
    color:#000000;
    font-weight: bold;
}
.rdzt ul li{
    width:360px;
    height:150px;
    margin:20px 0px 0px 25px;
    float:left; 
}
.rdzt ul li img{
width:100%;height:150px;display:block;
}
.rdzt ul{
    margin-left:-20px;
}
.gdzt{
    width:100%;
    margin-bottom: 20px;
    overflow: hidden;
}
.gdzt li{
    float:left;
    width:33.33%;
    background: url(ztli.png) no-repeat left center;
    line-height: 50px;
    padding-left:15px;
}
.gdzt li a{
    font-size:18px;
    color:#000000;
    width: 95%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* main结束 */
.flink{
    border-top:5px solid #0f52b7;
    background-color: #f9f9f9;
    padding:10px 0px 15px;
    font-size:15px;
    color:#333333;
}
.flink_list{
    float:left;
    width:215px;
    height:40px;
    line-height: 40px;
    border:1px solid #dfdfdf;
    background-color: #ffffff;
    margin-left:25px;
    position: relative;
    z-index: 99999;
}
.flink_list:first-child{
    margin-left:10px;
}
.flink_list div{
    padding-left:25px;
    margin-right:15px;
    background:url(xiala.png) no-repeat right center;
}
.flink_list ul{
    height: 120px;
    overflow-y: scroll;
    background-color: #ffffff;
}
.flink_list li a{
    color:#333333;
    font-size:15px;
}
.flink_list li{
    padding-left:10px;
}
.footer{
    background-color:#0f52b7;
    overflow: hidden;
}
.footer .content{
    margin:30px auto;
    overflow: hidden;
}
.footer .dzjg,.footer .zfzc{
    float:left;
    margin-top:50px;
}
.footer .dzjg{
    margin-right:30px;
}
.footer ul{
    width:125px;
    height:155px;
    float:left;
    margin-left:55px;
    background-color: #336cc2;
    padding-top:20px;
}
.footer ul li{
    line-height: 30px;
    text-align: center;
    font-size:14px;
}
.footer ul li a{
    color:#ffffff;
}
.footer_con{
    width:800px;
    height:155px;
    float:right;
    background-color: #336cc2;
    margin-left:29px;
    line-height: 35px;
    color:#ffffff;
    font-size:14px;
    padding:25px 0px 0px 30px;
}
